# Generated by Django 3.2.4 on 2021-06-23 09:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('testapp', '0003_auto_20210623_0953'),
    ]

    operations = [
        migrations.RenameField(
            model_name='slot',
            old_name='end_date',
            new_name='end_time',
        ),
        migrations.RenameField(
            model_name='slot',
            old_name='start_date',
            new_name='start_time',
        ),
    ]
